/* ==========================================================================
   大家共用的 style 
   ========================================================================== */
.bg-atlead-cyan {
    background-color: #269db3;
}
.bg-atlead-dark {
    background-color: #01344b;
}
.text-atlead-dark {
    color: #053147;
}
.text-atlead-cyan {
    color: #5a96ba; 
}
.border-atlead-cyan {
    border-color: #269db3;
}
.bg-atlead-light {
    background-color: #f4f8fa;
}
.bg-atlead-footer {
    background-color: #b1b5b8;
}

.fluid-text-h2 {
    font-size: 30px !important;
    margin-bottom: 3.2vw !important;
}
.fluid-text-sub1 {
    font-size: 22px !important;
    margin-bottom: 0.3vw !important;
    line-height: 2;
}
.fluid-text-sub2 {
    font-size: 22px !important;
    margin-bottom: 1.8vw !important;
}
.fluid-text-p {
    font-size: 20px !important;
    line-height: 1.95 !important;
}
.urllinkset-text {
    font-size: 20px !important;
    line-height: 1.3 !important;
}
.service-span {
    color: #053147;
    font-weight: 500;
    font-size: 21px;
    letter-spacing: 0.05em;
}
.service-img {
    width: 48px;
    height: 48px;
    object-fit: contain;
}


input[type="file"]::file-selector-button {
    background-color: #053147;
    color: white;
    padding: 8px 16px;
    border: none;
    border-radius: 2px;
    cursor: pointer;
    margin-right: 16px;
    transition: background-color 0.3s;
    font-size: 0.875rem;
}
input[type="file"]::file-selector-button:hover {
    background-color: #269db3;
}

@media (min-width: 1024px) {
    .desktop-sidebar {
        width: 17rem; 
    }
    .content-offset {
        margin-left: 17rem;
    }
}


@media (max-width: 1600px) {
    .desktop-breakOLD {
        display: none;
    }
}
html[data-zoom-out="true"] .desktop-break {
    display: none;;;
}

[data-lang="en"] {
    display: none !important;
    letter-spacing: 0em !important;
}

body.lang-en [data-lang="zh"] {
    display: none !important;
}

body.lang-en [data-lang="en"] {
    display: inline;
}

body.lang-en blockquote[data-lang="en"],
body.lang-en p[data-lang="en"],
body.lang-en div[data-lang="en"],
body.lang-en h1[data-lang="en"],
body.lang-en h2[data-lang="en"],
body.lang-en h3[data-lang="en"],
body.lang-en label[data-lang="en"], 
body.lang-en span[data-lang="en"] {
    display: block !important;
}

body.lang-en li[data-lang="en"] {
    display: list-item !important;
}